## libemail-outlook-message-perl 0.910

=== debian/changelog ===
libemail-outlook-message-perl (0.910-2) unstable; urgency=low

  [ Olly Betts ]
  * debian/source/format: Create and set to "3.0 (quilt)".
  * debian/control: Add missing Perl module dependencies.

  [ gregor herrmann ]
  * debian/control: adapt (build) dependencies to upstream recommendations,
    thanks to Matijs van Zuijlen for the bug report (closes: #600264).
  * Don't install README anymore.
  * debian/copyright: refresh license stanzas.
  * Add /me to Uploaders.
  * debian/control: improve short and long descriptions.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2010 21:31:29 +0200

libemail-outlook-message-perl (0.910-1) unstable; urgency=low

  * Initial release. (Closes: #593318: ITP: libemail-outlook-message-perl)

 -- Olly Betts <olly@survex.com>  Tue, 17 Aug 2010 12:13:41 +0000
