=== debian/control ===
Source: libemail-outlook-message-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libemail-mime-contenttype-perl,
 libemail-mime-creator-perl,
 libio-string-perl,
 libole-storage-lite-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Olly Betts <olly@survex.com>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-outlook-message/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-outlook-message/
Homepage: http://github.com/mvz/email-outlook-message-perl

Package: libemail-outlook-message-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libemail-mime-contenttype-perl,
 libemail-mime-creator-perl,
 libio-string-perl,
 libole-storage-lite-perl
Description: module for reading Outlook .msg files
 Email::Outlook::Message reads e-mail messages stored as .msg files (such as
 generated by Microsoft Outlook), and converts them to Email::MIME objects.
 .
 Not all data in the .msg file is converted.  The meaning of some parts hasn't
 been worked out, while other parts do not make sense outside of Outlook and
 Exchange.
 .
 Currently GPG signed mail is not processed correctly and neither are
 attachments of type 'appledoublefile'.
