## libemail-outlook-message-perl 0.911

=== debian/changelog ===
libemail-outlook-message-perl (0.911-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Update Email::MIME* (build) dependencies.
  * Build-depend on Module::Build 0.38.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 18:11:18 +0200
