=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: libemail-outlook-message-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8),
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl,
- libemail-mime-contenttype-perl,
- libemail-mime-creator-perl,
+ libemail-mime-perl,
  libio-string-perl,
  libole-storage-lite-perl,
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Olly Betts <olly@survex.com>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-outlook-message/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-outlook-message/
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-outlook-message-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-outlook-message-perl.git
 Homepage: http://github.com/mvz/email-outlook-message-perl
 
 Package: libemail-outlook-message-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libemail-mime-contenttype-perl,
- libemail-mime-creator-perl,
+ libemail-mime-perl,
  libio-string-perl,
  libole-storage-lite-perl
 Description: module for reading Outlook .msg files
