=== debian/watch ===
version=3
http://search.cpan.org/dist/Email-Outlook-Message/   .*/Email-Outlook-Message-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
