## libemail-outlook-message-perl 0.912

=== debian/changelog ===
libemail-outlook-message-perl (0.912-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.912
    + Fix test cases to deal with changed CRLF handling in Email::Simple.
      (Closes: #682633).
  * Adjus (build-)dependency for libemail-mime-perl.
    Change unversioned (Build-)Depends(-Indep) on libemail-mime-perl to be
    versioned on (>= 1.911).
  * Add missing (build-)dependency for libemail-simple-perl.
    Add versioned (Build-)Depends(-Indep) on libemail-simple-perl
    (>= 2.102).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 Jul 2012 15:19:10 +0200
