=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Build-Depends: debhelper (>= 8),
  perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl,
- libemail-mime-perl,
+ libemail-mime-perl (>= 1.911),
+ libemail-simple-perl (>= 2.102),
  libio-string-perl,
  libole-storage-lite-perl,
  libtest-pod-coverage-perl
@@ -18,7 +19,8 @@
 Package: libemail-outlook-message-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libemail-mime-perl,
+ libemail-mime-perl (>= 1.911),
+ libemail-simple-perl (>= 2.102),
  libio-string-perl,
  libole-storage-lite-perl
 Description: module for reading Outlook .msg files
