## libemail-outlook-message-perl 0.914

=== debian/changelog ===
libemail-outlook-message-perl (0.914-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Bump versioned (build) dependency on libemail-mime-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 18:29:56 +0200
