=== debian/control ===
Source: libemail-outlook-message-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Olly Betts <olly@survex.com>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl,
                     libemail-mime-perl (>= 1.923),
                     libemail-simple-perl (>= 2.102),
                     libio-string-perl,
                     libole-storage-lite-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-outlook-message-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-outlook-message-perl.git
Homepage: http://github.com/mvz/email-outlook-message-perl

Package: libemail-outlook-message-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-mime-perl (>= 1.923),
         libemail-simple-perl (>= 2.102),
         libio-string-perl,
         libole-storage-lite-perl
Description: module for reading Outlook .msg files
 Email::Outlook::Message reads e-mail messages stored as .msg files (such as
 generated by Microsoft Outlook), and converts them to Email::MIME objects.
 .
 Not all data in the .msg file is converted.  The meaning of some parts hasn't
 been worked out, while other parts do not make sense outside of Outlook and
 Exchange.
 .
 Currently GPG signed mail is not processed correctly and neither are
 attachments of type 'appledoublefile'.
