## libemail-outlook-message-perl 0.917

=== debian/changelog ===
libemail-outlook-message-perl (0.917-1) unstable; urgency=medium

  * Import upstream version 0.917
  * Drop pod-syntax.patch, merged upstream.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2014 19:37:59 +0200

libemail-outlook-message-perl (0.916-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * New upstream release.
  * Add debian/upstream/metadata
  * Add new (build) dependencies.
  * Update years of upstream and packaging copyright.
  * Add a patch to fix a POD syntax error.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2014 18:04:38 +0200
