## libemail-outlook-message-perl 0.918

=== debian/changelog ===
libemail-outlook-message-perl (0.918-1) unstable; urgency=medium

  * Import upstream version 0.918.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 20:53:05 +0200
