=== debian/control ===
--- 
+++ 
@@ -5,24 +5,31 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
-Build-Depends-Indep: perl,
+               libmodule-build-perl (>= 0.380000)
+Build-Depends-Indep: libemail-mime-contenttype-perl,
                      libemail-mime-perl (>= 1.923),
+                     libemail-sender-perl (>= 1.300000),
                      libemail-simple-perl (>= 2.102),
+                     libio-all-perl,
                      libio-string-perl,
                      libole-storage-lite-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-outlook-message-perl.git
+                     libtest-pod-coverage-perl,
+                     perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-outlook-message-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-outlook-message-perl.git
 Homepage: http://github.com/mvz/email-outlook-message-perl
+Testsuite: autopkgtest-pkg-perl
 
 Package: libemail-outlook-message-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libemail-mime-contenttype-perl,
          libemail-mime-perl (>= 1.923),
+         libemail-sender-perl (>= 1.300000),
          libemail-simple-perl (>= 2.102),
+         libio-all-perl,
          libio-string-perl,
          libole-storage-lite-perl
 Description: module for reading Outlook .msg files
