=== debian/watch ===
version=3
https://metacpan.org/release/Email-Outlook-Message   .*/Email-Outlook-Message-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
