## libemail-outlook-message-perl 0.919

=== debian/changelog ===
libemail-outlook-message-perl (0.919-3) unstable; urgency=medium

  * Workaround problem with charset.t not having its test data file available
    when run from autopkgtest by skipping its testcases.
  * Fix mbox separators. (Closes: #904664)
  * Fix wide character handling to avoid "Wide character in ..." messages
    from Perl and truncated/missing message data.

 -- Olly Betts <olly@survex.com>  Sat, 29 Aug 2020 07:39:06 +1200

libemail-outlook-message-perl (0.919-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Olly Betts ]
  * debian/control: Specify "Rules-Requires-Root: no"
  * declare conformance with Policy 4.5.0 (no changes needed)
  * Cherry-pick patch from upstream to fix charset handling. (Closes: #969012)

 -- Olly Betts <olly@survex.com>  Wed, 26 Aug 2020 15:25:36 +1200

libemail-outlook-message-perl (0.919-1) unstable; urgency=medium

  * Import upstream version 0.919.
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libemail-simple-perl.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 19:31:05 +0100

libemail-outlook-message-perl (0.918-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Change all links to GitHub in packaging to HTTPS.
  * Switch URLs of debian/control Homepage header and debian/copyright
    Source header.
  * Mention http://www.matijs.net/software/msgconv/ and included tool
    msgconvert in long package description.
  * Add myself to Uploaders.
  * Raise debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 3.9.8.

 -- Axel Beckert <abe@debian.org>  Wed, 04 Jan 2017 18:24:12 +0100
