=== debian/control ===
Source: libemail-outlook-message-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Olly Betts <olly@survex.com>,
           gregor herrmann <gregoa@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libemail-mime-contenttype-perl,
                     libemail-mime-perl (>= 1.923),
                     libemail-sender-perl (>= 1.300000),
                     libemail-simple-perl (>= 2.206),
                     libio-all-perl,
                     libio-string-perl,
                     libole-storage-lite-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-outlook-message-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-outlook-message-perl.git
Homepage: https://metacpan.org/release/Email-Outlook-Message
Rules-Requires-Root: no

Package: libemail-outlook-message-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-mime-contenttype-perl,
         libemail-mime-perl (>= 1.923),
         libemail-sender-perl (>= 1.300000),
         libemail-simple-perl (>= 2.206),
         libio-all-perl,
         libio-string-perl,
         libole-storage-lite-perl
Description: module for reading Outlook .msg files
 Email::Outlook::Message reads e-mail messages stored as .msg files (such as
 generated by Microsoft Outlook), and converts them to Email::MIME objects.
 .
 Not all data in the .msg file is converted.  The meaning of some parts hasn't
 been worked out, while other parts do not make sense outside of Outlook and
 Exchange.
 .
 Currently GPG signed mail is not processed correctly and neither are
 attachments of type 'appledoublefile'.
 .
 The package also contains the tool "msgconvert" (known from
 http://www.matijs.net/software/msgconv/) to convert Microsoft Outlook
 ".msg" files directly on the commandline without having to know how
 to program in Perl.
