=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Binary test file for debian/patches/use-internet-code-page.patch
override_dh_auto_test:
	cp debian/charset.msg t/files
	dh_auto_test
	rm -f t/files/charset.msg
