## libemail-outlook-message-perl 0.920

=== debian/changelog ===
libemail-outlook-message-perl (0.920-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.
    + Build-Depends-Indep: Drop versioned constraint on libemail-mime-perl,
      libemail-sender-perl and libemail-simple-perl.
    + libemail-outlook-message-perl: Drop versioned constraint on
      libemail-mime-perl, libemail-sender-perl and libemail-simple-perl in
      Depends.

  [ Axel Beckert ]
  * Add a debian/salsa-ci.yml file to enable Salsa CI.
  * Add debian/tests/pkg-perl/syntax-extra to also check the syntax of
    msgconvert to catch cases like #983433 in the future via autopkgtest.
  * Add missing Recommends on libemail-address-perl for msgconvert script.
    + Document script dependency (but not library dependency) in long
      package description.
    + Closes: #983433; Thanks to Paul Wise for the bug report!
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Wed, 24 Feb 2021 19:51:20 +0100

libemail-outlook-message-perl (0.920-1) unstable; urgency=medium

  * Import new upstream release 0.920.
    + Drop all patches (applied upstream), debian/source/include-binaries,
      debian/charset.msg and override_dh_auto_test in debian/rules.
    + Add new patch to fix test failures older Email::MIME versions: Allow
      double quotes in MIME headers. (Patch has been accepted upstream.)
  * Bump debhelper-compat to 13.

 -- Axel Beckert <abe@debian.org>  Sun, 13 Sep 2020 20:25:40 +0200
