=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libmodule-build-perl (>= 0.380000)
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
 Build-Depends-Indep: libemail-mime-contenttype-perl,
-                     libemail-mime-perl (>= 1.923),
-                     libemail-sender-perl (>= 1.300000),
-                     libemail-simple-perl (>= 2.206),
+                     libemail-mime-perl,
+                     libemail-sender-perl,
+                     libemail-simple-perl,
                      libio-all-perl,
                      libio-string-perl,
                      libole-storage-lite-perl,
                      libtest-pod-coverage-perl,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-outlook-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-outlook-message-perl.git
 Homepage: https://metacpan.org/release/Email-Outlook-Message
@@ -28,12 +28,13 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libemail-mime-contenttype-perl,
-         libemail-mime-perl (>= 1.923),
-         libemail-sender-perl (>= 1.300000),
-         libemail-simple-perl (>= 2.206),
+         libemail-mime-perl,
+         libemail-sender-perl,
+         libemail-simple-perl,
          libio-all-perl,
          libio-string-perl,
          libole-storage-lite-perl
+Recommends: libemail-address-perl
 Description: module for reading Outlook .msg files
  Email::Outlook::Message reads e-mail messages stored as .msg files (such as
  generated by Microsoft Outlook), and converts them to Email::MIME objects.
@@ -48,4 +49,5 @@
  The package also contains the tool "msgconvert" (known from
  http://www.matijs.net/software/msgconv/) to convert Microsoft Outlook
  ".msg" files directly on the commandline without having to know how
- to program in Perl.
+ to program in Perl. Using this tool requires the recommended package
+ libemail-address-perl to be installed.
