=== debian/watch ===
version=4
https://metacpan.org/release/Email-Outlook-Message   .*/Email-Outlook-Message-v?@ANY_VERSION@@ARCHIVE_EXT@$
