## libemail-outlook-message-perl 0.921

=== debian/changelog ===
libemail-outlook-message-perl (0.921-1) unstable; urgency=medium

  * Import upstream version 0.921.
  * Drop fix-test-failures.patch, merged upstream.
  * Declare compliance with Debian Policy 4.6.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jan 2022 20:13:48 +0100
