=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libemail-mime-contenttype-perl,
-                     libemail-mime-perl,
-                     libemail-sender-perl,
-                     libemail-simple-perl,
-                     libio-all-perl,
-                     libio-string-perl,
-                     libole-storage-lite-perl,
-                     libtest-pod-coverage-perl,
+Build-Depends-Indep: libemail-mime-contenttype-perl <!nocheck>,
+                     libemail-mime-perl <!nocheck>,
+                     libemail-sender-perl <!nocheck>,
+                     libemail-simple-perl <!nocheck>,
+                     libio-all-perl <!nocheck>,
+                     libio-string-perl <!nocheck>,
+                     libole-storage-lite-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-outlook-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-outlook-message-perl.git
 Homepage: https://metacpan.org/release/Email-Outlook-Message
